Bug 1307922 - python-lazyarray: FTBFS in rawhide
python-lazyarray: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-lazyarray (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ankur Sinha (FranciscoD)
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 17:07 EST by Fedora Release Engineering
Modified: 2016-03-26 14:18 EDT (History)
1 user (show)

See Also:
Fixed In Version: python-lazyarray-0.2.8-3.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-26 14:18:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (11.39 KB, text/plain)
2016-02-13 17:07 EST, Fedora Release Engineering
no flags Details
root.log (92.77 KB, text/plain)
2016-02-13 17:07 EST, Fedora Release Engineering
no flags Details
state.log (657 bytes, text/plain)
2016-02-13 17:07 EST, Fedora Release Engineering
no flags Details

  None (edit)
Description Fedora Release Engineering 2016-02-13 17:07:19 EST
Your package python-lazyarray failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12860034

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 17:07:20 EST
Created attachment 1125827 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 17:07:22 EST
Created attachment 1125828 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 17:07:23 EST
Created attachment 1125829 [details]
state.log
Comment 4 Ankur Sinha (FranciscoD) 2016-02-15 14:07:32 EST
Ack. Working on it.
Comment 5 Jan Kurik 2016-02-24 10:02:20 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 6 Ankur Sinha (FranciscoD) 2016-03-08 10:46:51 EST
Fixed, updated to 0.2.8 - disabled tests and issue filed upstream.
Comment 7 Ankur Sinha (FranciscoD) 2016-03-08 11:43:16 EST
Reopening - will let bodhi close it ;)
Comment 8 Fedora Update System 2016-03-08 12:14:05 EST
python-lazyarray-0.2.8-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0d2e397973
Comment 9 Fedora Update System 2016-03-09 20:57:07 EST
python-lazyarray-0.2.8-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0d2e397973
Comment 10 Fedora Update System 2016-03-26 14:18:41 EDT
python-lazyarray-0.2.8-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.